Uploaded image for project: 'Apache Flex'
  1. Apache Flex
  2. FLEX-33215

when use if in override functions, can not compile cuccessfully

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Incomplete
    • Affects Version/s: Adobe Flex SDK Previous
    • Fix Version/s: Adobe Flex SDK Next
    • Labels:
    • Environment:
      flash builder 4.7beta
      actitionscript project AIR SDK 3.4

      Description

      the error code is like "set function can not nested in other functions"
      it's my description, i'm from china

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              loveyx17 yuanzhihui
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 504h
                504h
                Remaining:
                Remaining Estimate - 504h
                504h
                Logged:
                Time Spent - Not Specified
                Not Specified